
#set output "rlc-series.tex"; set term tikz latex color
set output "rlc-series.tex"; set term latex size 11cm,6cm
set grid
set style data lines

#set title "Series RLC Circuit (R=10Ω, C=100μF, L=100mH)"
set title "Series RLC Circuit ($R=10\\Omega$, $C=100\\mu{}F$, $L=100mH$)"
set xlabel "$t [s]$"
set ylabel "$u [V]$"
plot "rlc-series.dat" using 1:2 ls 1 lw 2 title "$u_C$", \
                   "" using 1:3 ls 3 lw 2 title "$u_L$", \
                   "" using 1:($4*10) ls 4 lw 2 title "$u_R$"

